body {
    font-family: var(--font-family-sans);
    display: flex;
    justify-content: center;
    align-items: center;
    min-height: 100vh;
    opacity: 0;
    animation: fadeIn var(--default-transition-duration) var(--default-transition-timing-func) 1s forwards;
}
.trackingPageContent {
    padding: 35px 75px;
    box-shadow: var(--shadow-elevation-2);
    border-radius: var(--border-radius-8px);
    background-color: var(--white);
}
.trackingPageContent h2 {
    color: var(--grey70, #4D4D4D);
    text-align: center;
    font-size: var(--font-size-20px);
    font-weight: normal;
}
.trackingPageContent p {
    color: var(--grey70, #4D4D4D);
    text-align: center;
    font-size: var(--font-size-14px);
}

@keyframes fadeIn {
    0% {
        opacity: 0;
        background-color: var(--white);
    }
    100% {
        opacity: 100%;
        background-color: var(--background-grey);
    }
}